.column-container.bordered {
	width: 318px;
}
.column-container.bordered.double {
	width: 658px;
}
.column-container.bordered.triple {
	width: 998px;
}

.column-container.half {
	width: 490px;
}

.column-container.bordered .content.overflow_wrapper_220,
.column-container.bordered .content.overflow_wrapper_220 .overflow_content {
	height: 218px;
}
.column-container.bordered .content.overflow_wrapper_220 .overflow_content.bordered {
	height: 200px;
}

.column-container .content.overflow_wrapper_238,
.column-container .content.overflow_wrapper_238 .overflow_content {
	height: 236px;
}

.column-container.bordered .content.overflow_wrapper_238 .overflow_content.bordered {
	height: 218px;
}

.column-container.bordered .content.overflow_wrapper_280,
.column-container.bordered .content.overflow_wrapper_280 .overflow_content {
	height: 278px;
}
.column-container.bordered .content.overflow_wrapper_280 .overflow_content.bordered {
	height: 260px;
}

.column-container.bordered .content.overflow_wrapper_320,
.column-container.bordered .content.overflow_wrapper_320 .overflow_content {
	height: 318px;
}
.column-container.bordered .content.overflow_wrapper_320 .overflow_content.bordered {
	height: 300px;
}

.column-container .content .overflow_content.bordered {
	border-width: 10px 9px 9px 10px;
}

.tab-box.boxed .tab-box_contents {
	height: 249px;
}

.tab-box.boxed .tab-box_contents .tab-box_content .tab-box_content_list .related-box_name,
.tab-box.boxed .tab-box_contents .tab-box_content .tab-box_content_list .related-box_price {
	width: 185px;
}

.tab-box.boxed .tab-box_contents .tab-box_content .tab-box_content_list {
	margin: 15px 0px 0px 12px;
}

.column-container.half .tab-box.boxed .tab-box_contents .tab-box_content .tab-box_content_list {
	margin: 6px 0px 0px 14px;
}

.tab-box.boxed .tab-box_content .tab-box_content_list .tab-box_content_list_separator {
	width: 11px;
}

.column-container.half .tab-box.boxed .tab-box_content .tab-box_content_list .tab-box_content_list_separator {
	width: 12px;
}

.column-container.half .tab-box.boxed .tab-box_contents .tab-box_content .tab-box_content_list .related-box_name,
.column-container.half .tab-box.boxed .tab-box_contents .tab-box_content .tab-box_content_list .related-box_price {
	width: 127px;
}

#cart-top_popup .cart-top_popup_top .cart-top_popup_products_scrollable {
	width: 463px;
}

#primary_navigation .layer_0_element {
	height: 29px;
}

#header-bar_container .header-bar #cart-top_button {
	height: 51px;
}

#header-bar_container .header-bar #language-selector_top_button {
	height: 51px;
	border-left: 0px;
}

#toy-finder .toy-finder_form .toy-finder_button span {
	margin: 0px 0px 0px 0px;
}

.layout_product-overview .left_container #product-filter_navigation .slider {
	margin-bottom: 5px;
}

/*.layout_product-overview .left_container #product-filter_navigation .reset a .sbg {
	height: 15px;
	display: block;
	float: left;
	background-position: -950px -196px;
}*/

.image-gallery-thumbnails .image-gallery-thumbnails_button.button_left a span,
.image-gallery-thumbnails .image-gallery-thumbnails_button.button_right a span,
.logo-slide-gallery .logo-slide-gallery_button.button_left a span,
.logo-slide-gallery .logo-slide-gallery_button.button_right a span {
	background: none;
}

.form-list .input-text,
.form-list select {
	padding: 0px;
	line-height: 24px;
}

.left_container #product-filter_shops ul.left_navigation_list li .right_checkbox input {
	position: absolute;
	margin: -4px 0px 0px -2px;
}

#product-list_bottom-navigation a {
	height: 20px;
}

.grid-view .product-preview {
	margin-right: 10px;
}


#hoverNav #prevLink .button small {
	margin: 16px 0px 0px 0px;
}

#hoverNav #nextLink .button small {
	margin: 16px 0px 0px 1px;
}

.button.close small {
	margin: 9px 0px 0px 2px;
}

.ui-fade-list .ui-fade-list-elements .ui-fade-list-element {
	margin: 1px 0px 0px 1px;
}

.banner-slide-gallery .banner-slide-gallery_button.button_right a span {
	margin-left: 22px;
}

#css_popup_wrapper #css_popup_button_close small {
	 margin: 9px 0px 0px 10px;
}

.checkout #checkoutSteps .section {
	height: 39px;
}

.checkout #checkoutSteps .section.active {
	height: auto;
}

#search_suggestions {
	margin: 31px 0px 0px -214px;
}

#search_suggestions .suggestions .suggestion .data .name {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}

#youtube_video_css_popup {
	height: 390px;
}
.product-media .product-media_button a span {
	background-image: none;
}

.button-white,
.button-grey,
.button-blue,
.button-red {
	padding-left: 0px;
	padding-right: 0px;
}

a.button-white,
a.button-grey,
a.button-blue,
a.button-red {
	height: 21px;
	padding-left: 7px;
	padding-right: 7px;
}

.cart_overview tbody .cart_overview_delete_column a {
	position: relative;
	top: -5px;
}

.cart_overview tbody .cart_overview_delete_column a.button-grey {
	position: static;
	top: 0px;
}

.checkout #checkoutSteps .section .checkout_address-form .field .field_postcode .input-text {
	width: 92px;
}
.checkout #checkoutSteps .section .checkout_address-form .field .field_city .input-text {
	width: 210px;
}
#newsletter_banner_220 .newsletter_container {
	margin-left: 13px;
}
#newsletter_banner_220 .newsletter_container .input-text {
	width: 143px;
	margin-right: 4px;
}

.tab-box_content.fb-like-box-wrapper {
	padding: 15px 0px 0px 9px;
}

#header-bar_container .header-bar #shop-switcher td #shop-switcher-button #shop-switcher-menu {
	margin: 52px 0px 0px -94px;
}